.form-block {
  .form-group {
    li:first-child {
      border-top-left-radius: 7px;
      border-bottom-left-radius: 7px;
    }
    li:last-child {
      border-top-right-radius: 7px;
      border-bottom-right-radius: 7px;
    }
    select {
      border-radius: 7px;
      padding: 2px 5px;
    }
    select:focus {
      border-bottom-left-radius: 0px !important;
      border-bottom-right-radius: 0px !important;
    }
    .radio {
      li {
        display: inline-block;
        list-style-type: none;
        padding: 5px 20px;
        box-shadow: 0 0 0 1px $color-gray;
        cursor: pointer;
        transition: background 0.3s, color 0.3s, box-shadow 0.3s;
        font-size: 15px;
      }
      li:hover {
        background: $color-yellow;
        color: $color-white;
        box-shadow: none;
      }
      li:active {
        background: $color-yellow;
        color: $color-white;
        box-shadow: 0 0 0 1px #ff9100;
        z-index: 1;
      }
      li.active {
        box-shadow: none;
        background: #ff9100;
        color: $color-white;
        box-shadow: 0 0 0 1px #ff9100;
        z-index: 1;
      }
    }
  }
  select,
  input,
  textarea,
  .form-date {
    font-size: 15px;
    padding: 3px 5px;
    border-radius: 7px;
    border: 1px solid $color-gray;
    min-width: 30%;
  }
  input,
  textarea {
    width: 100%;
  }
  textarea {
    min-height: 20vh;
  }
  select {
    padding-bottom: 5px !important;
  }
  select:focus,
  input:focus {
    outline-color: transparent;
    outline-style: none;
  }
  .form-date {
    width: 25vw !important;
  }
}
@media screen and (max-width: 767px) {
  .form-block {
    label,
    li,
    input {
      font-size: 12px !important;
    }
    li,
    input {
      padding: 5px 10px !important;
    }
  }
}
